#stacks_in_2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2 .jwresp_col{overflow:hidden;margin:0;width:79%; float:left;}#stacks_in_2 #jwresp_col2_stacks_in_2{ float:right; width:19%}@media screen and (max-width:500px){#stacks_in_2 #jwresp_col1_stacks_in_2,#stacks_in_2 #jwresp_col2_stacks_in_2{width:100%;float:none;display:block}#stacks_in_2 #jwresp_col1_stacks_in_2{margin-bottom:15px}}

#stacks_in_3 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_6_4 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_26 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_26 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_26 #jwresp_col2_stacks_in_26{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_26 #jwresp_col1_stacks_in_26,#stacks_in_26 #jwresp_col2_stacks_in_26{width:100%;float:none;display:block}#stacks_in_26 #jwresp_col1_stacks_in_26{margin-bottom:15px}}

#stacks_in_24 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 12px 0px;
}

#stacks_in_41 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_43 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 12px 0px;
}

#stacks_in_45 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_47 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 12px 0px;
}

#stacks_in_49 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_51 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 12px 0px;
}

#stacks_in_53 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_55 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 12px 0px;
}

#stacks_in_57 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_59 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 12px 0px;
}

#stacks_in_61 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_63 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 12px 0px;
}

#stacks_in_65 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_67 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 12px 0px;
}

#stacks_in_69 {
	margin: 0px 0px 12px 0px;
}
#stacks_in_9 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_9 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_9 #jwresp_col2_stacks_in_9{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_9 #jwresp_col1_stacks_in_9,#stacks_in_9 #jwresp_col2_stacks_in_9{width:100%;float:none;display:block}#stacks_in_9 #jwresp_col1_stacks_in_9{margin-bottom:15px}}
#stacks_in_12 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_12 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_12 #jwresp_col2_stacks_in_12{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_12 #jwresp_col1_stacks_in_12,#stacks_in_12 #jwresp_col2_stacks_in_12{width:100%;float:none;display:block}#stacks_in_12 #jwresp_col1_stacks_in_12{margin-bottom:15px}}

#stacks_in_12 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 12px 0px;
}
#stacks_in_19 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_19 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_19 #jwresp_col2_stacks_in_19{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_19 #jwresp_col1_stacks_in_19,#stacks_in_19 #jwresp_col2_stacks_in_19{width:100%;float:none;display:block}#stacks_in_19 #jwresp_col1_stacks_in_19{margin-bottom:15px}}

#stacks_in_19 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 12px 0px;
}
